<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Shows the top 10 last updated files in the scope where is deployed.</Description>
		<Class>PortletUser</Class>
		<Name>last-updated-files</Name>
		<Version>1.0.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>last-updated-files</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>last-updated-files</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/last-updated-files-1.0.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
